package com.sf._03_接口入门案例;

public class Fish extends Anmail implements ISwim  {
    @Override
    public void eat() {
        System.out.println("吃鱼食");
    }

    @Override
    public void swimming() {
        System.out.println("鱼游");
    }
}
